<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8da00a44769668d63ad7bcba77d94c3">
  <dict>
    <!--2023-02-11 10:06:48.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:06:48.000-->
    <int key="num_match_short">9</int>
    <!--2023-02-11 10:06:48.000-->
    <string key="virtualnet_operatorname">FRiENDi mobile</string>
  </dict>
</config>
